<?xml version="1.0" ?>
<dpinst>
    <search>
        <subDirectory>*</subDirectory>
    </search>

    <language code="0x0409">
        <dpinstTitle>SONY Xperia USB engineering driver installation</dpinstTitle>
        <welcomeTitle>Welcome to the Xperia USB Driver Installer!</welcomeTitle>
        <welcomeIntro>This wizard will walk you through updating the engineering drivers for your Xperia device.</welcomeIntro>
        <installHeaderTitle>Installing the USB engineering drivers for your Xperia device...</installHeaderTitle>
        <finishTitle>USB drivers for your Xperia have been installed</finishTitle>
        <finishText>Enjoy using the Xperia.</finishText>
    </language>

    <suppressAddRemovePrograms/>

</dpinst>
